Bug 140639 - random and rawdevices are not executable
random and rawdevices are not executable
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: initscripts (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2004-11-23 17:32 EST by Bill Peck
Modified: 2014-03-16 22:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-19 23:30:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Peck 2004-11-23 17:32:01 EST
Description of problem:

These files are not set executable so you can't start the service.
You will see command interpretor permision denied during bootup for
these two services.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install latest U6 candidate
Comment 1 Bill Nottingham 2004-11-23 21:19:14 EST
I love CVS. Blah. Fixed in 6.47.12-1.

Note You need to log in before you can comment on or make changes to this bug.